[global]
workgroup = PC
netbios name = jupiter
server string = jupiter (Samba %v)
null passwords = true
name resolve order = lmhosts host wins bcast
wins server = 10.1.1.10 10.1.2.10
max log size = 1000
syslog = 0
panic action = /usr/share/samba/panic-action %d
security = ads
realm = pc.iitb.fhg.de
password server = 10.1.1.10 10.1.2.10
encrypt passwords = true
guest account = nobody
invalid users = root
load printers = no
socket options = SO_RCVBUF=8192 SO_SNDBUF=8192 TCP_NODELAY
follow symlinks = false
hosts allow = 10.1. 153.96.9.
domain master = no
local master = no
bind interfaces only = yes
interfaces = 10.1.7.19
nt acl support = yes
winbind trusted domains only = yes
winbind use default domain = yes
idmap uid = 50000-60000
idmap gid = 50000-60000
browseable = yes
read only = no
unix charset = latin1

[homes]
browseable = no

[ablagen-iad]
path = /storage1/ablagen-iad
admin users = iad-pc
valid users = +abt-iad +abt-iad-stud

[projekte-iad]
path = /storage1/projekte-iad
admin users = iad-pc
valid users = +abt-iad +abt-iad-stud +abt-ias

[abul]
path = /storage2/abul
browseable = no
valid users = +abul
create mode = 660
force create mode = 660
directory mode = 770
force directory mode = 770

[asm]
path = /storage2/asm
browseable = no
valid users = +abt-asm
create mode = 660
force create mode = 660
directory mode = 770
force directory mode = 770

[endoskopie]
path = /storage2/endoskopie
valid users = +endoskopie
browseable = no

[OnBoardScreening]
path = /storage2/OnBoardScreening
valid users = +screening
browseable = no

[mt]
path = /storage2/mt
browseable = no
valid users = +mt
create mode = 660   
force create mode = 660
directory mode = 770
force directory mode = 770

[pj-aprosys]
path = /storage2/pj-aprosys
browseable = no
valid users = +aprosys
create mode = 660
force create mode = 660
directory mode = 770
force directory mode = 770

[siteanalyst]
path = /storage1/siteanalyst
browseable = yes
valid users = +siteanalyst

[repos-lau]
path = /storage2/repos-lau
browseable = no
valid users = +cvslau
create mode = 660
force create mode = 660
directory mode = 770
force directory mode = 770

[irsar3]
browseable = no
path = /storage2/irsar3

[transfer]
path = /storage3/transfer

#[musik-sommerfest]
#path = /storage1/musik-sommerfest
#browseable = yes
#public = yes
#create mode = 400
#force create mode = 400
#directory mode = 755  
#force directory mode = 755
#force user = geg
#force group = abt-iad
#security mask = 400


